@import url(reset.css);
@import url(text.css);
@import url(960_12_col.css);
@import url(960_16_col.css);
@import url(960_24_col.css);

body{
	font-family:"Lucida Grande", Arial;
	background-color:#eff0f0;
	color:#616161;
	font-size:12px;
}

a{
	color:#e87e1d;
	text-decoration:none;
}
a.contentpagetitle{
	color:#616161;
	font-weight:bold;
}

.contentheading,
.componentheading{
	font-size:24px;
	line-height:24px;
	padding: 10px 0;
}
table.blog .contentheading,
table.blog .contentheading a{
	font-size:16px;
	color:#e87e1d;
	font-weight:bold;
	text-decoration:none;
}

#header{
	background-color:#FFF;
}
#header .container_24{
	position:relative;
	height:120px;
	width:960px;
	padding:0 10px;
}
#header .logo{
	position:absolute;
	left:0px;
	top:10px;
}
#header .top_search{
	position:absolute;
	right:0;
	top:30px;
}
#header .top_search input.inputbox{
	background:#fff url(../images/searchBg.png) center left no-repeat;
	border:none;
	width:216px;
	height:25px;
	padding:10px;
	color:#b0b0b0;
	font-family:Georgia;
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}
#header .top_search button.button{
	background:#fff url(../images/searchButton.png) center left no-repeat;
	width:27px;
	height:25px;
	border:none;
	text-indent:-9999px;
}
#header .member{
	position:absolute;
	right:0;
	top:75px;
}

#nav{
	background-color:#e87d1d;
}
#nav .container_24{
	background:url(../images/navBg.png) center top no-repeat;
}
#nav ul{
	margin:0;
	clear:both;
}
#nav ul li{
	float:left;
	list-style:none;
	margin:0;
	display:block;
}
#nav ul li a{
	display:block;
	float:left;
	color:#efdbbb;
	padding:10px 10px;
	text-decoration:none;
}
#nav ul li a:hover,
#nav ul li.active a{
	background-color:#f49c2a;
	color:#fff;
}

#nav_shadow{
	height:30px;
	background:url(../images/navBg.png) center top no-repeat;
}

#slideshow .container_24{
	padding:0 10px;
	background-color:#FFF;
}
#slideshow .grid_24{
	width:912px;
	padding:30px 19px;
}
#slideshow .fpss-introtext .slidetext a.readon{
	background:url(../images/slideshowReadMore.png) left center no-repeat;
	padding:20px 0 20px 40px;
	font-size:14px;
	text-transform:uppercase;
}

#advert .container_24{
	padding:0 10px 30px;
	background-color:#FFF;
}
#advert .grid_8{
	width:284px;
}
#advert .grid_8 h3{
	margin-bottom:10px;
	font-size:18px;
	line-height:1;
}
#advert .advert1{
	padding:0 10px 0 19px;
}
#advert .advert2{
	padding:0 10px;
}
#advert .advert2 .mfp-date-author{
	background:url(../images/createDate.png) left center no-repeat;
	padding:5px 0 5px 20px;
}
#advert .advert2 .minifrontpage-latest-events{
	background-color:#feecce;
	border:1px dashed #e87d1d;
	padding:10px;
}
#advert .advert2 .ucd_title{
	padding:3px 0;
}
#advert .advert2 .ucd_introtext .events_img img{
	width:65px;
	border:3px solid #fff;
}
#advert .advert3{
	padding:0 19px 0 10px;
}


#content .container_24{
	padding:0 10px 15px;
	background-color:#FFF;
}
#content1 .container_24{
	background-color:#FFF;
	padding:0 10px;
}
#content1 .container_24 .grid_24{
	margin:0;
}
#content .grid_24{
	width:912px;
	padding:25px 19px 0;
}
#content .grid_16{
	padding:25px 20px 0;
	width:595px;
}
#content .grid_8{
	width:285px;
}
#content .left{
	padding:25px 0 0 19px;
}
#content .left ul.menu,
#content .left ul.latestnews{
	background-color:#f7f7f7;
	padding:20px 30px;
}
#content .left ul.menu li,
#content .left ul.latestnews li{
	margin:0;
	list-style:none;
	background:url(../images/menuLi.png) 0px 8px no-repeat;
	padding:0 0 0 20px;
}
#content .left ul.menu li a,
#content .left ul.latestnews li a{
	display:block;
	padding:5px 0;
	color:#616161;
	font-weight:bold;
	text-decoration:none;
}
#content .left ul.menu li.active a,
#content .left ul.menu li a:hover,
#content .left ul.latestnews li.active a,
#content .left ul.latestnews li a:hover{
	color:#e87e1e;
}
#content .right{
	padding:25px 19px 0 0;
}
#content ul.breadcrumb{
	display: inline;
}
#content ul.breadcrumb li{
	display: inline-block;
	list-style: none;
	margin: 0;
}
#content ul.breadcrumb li span.divider{
	padding: 0 5px;
}
#content ul.breadcrumb li.active span.divider{
	padding: 0;
}
#content .breadcrumbs,
#content .breadcrumbs a{
	color:#f49c2a;
	text-decoration:none;
}
.events_img img{
	border:5px solid #eff0f0;
	float:left;
	display:block;
	margin:0 15px 0 0;
}
#content table.blog .events_img img{
	width:78px;
}
#content .createdate{
	background:url(../images/createDate.png) 0 3px no-repeat;
	padding:0 0 10px 20px;
}

#user .container_24{
	padding:10px;
	background:#FFF url(../images/userBg.png) top center no-repeat;
}
#user .grid_8{
	width:284px;
}
#user .grid_8 h3{
	margin-bottom:10px;
	font-size:18px;
}
#user .user1{
	padding:0 10px 0 19px;
}
#user .user2{
	padding:0 10px;
}
#user .user3{
	padding:0 19px 0 10px;
}

#footer .container_24{
	padding:0 10px;
	background:url(../images/footerBg.png) top center no-repeat;
}
#footer .grid_24{
	background:url(../images/footerLogo.png) center right no-repeat;
	height:120px;
}
#footer .grid_24 ul.menu{
	float:right;
	padding:25px 55px 0 0;
	display:block;
}
#footer .grid_24 ul.menu li{
	float:left;
	display:block;
	margin:0;
}
#footer .grid_24 ul.menu li a{
	color:#616161;
	text-decoration:none;
	border-left:1px solid #616161;
	display:block;
	padding:0 12px;
	font-size:12px;
	line-height:12px;
}
#footer .grid_24 ul.menu li:first-child a{
	border:none;
}

.download{
	background-color:#feecce;
	border:1px dashed #e87d1d;
	padding:10px;
}
.advert_membership{
	background-color:#feecce;
	border:1px dashed #e87d1d;
	padding:20px 20px 0 20px;
}
.advert_membership .title{
	font-size:18px;
	color:#e87d1d;
	font-weight:bold;
	padding:0 0 10px 0;
}
.advert_membership .content{
	padding:0 0 10px 0;
	border-bottom:1px dashed #e87d1d;
	margin:0 0 10px 0;
}
#pdf{
	background:url(../images/pdfIcon.png) center left no-repeat;
	padding:0 0 0 50px;
}
#pdf .title{
	font-size:16px;
	font-weight:bold;
	padding:0;
}
#pdf .title a{
	text-decoration:underline;
	color:#e87d1d;
}
#pdf .content{
	font-size:10px;
	padding:0;
	border:none;
}

.line{
	border-top:1px dashed #e87d1d;
	padding:10px 0 0 0;
	width:595px;
}

#external_connections .left{
	padding:0 30px 0 0;
	border-right:1px dashed #e87d1d;
	width:255px;
	float:left;
	margin:0 50px 0 0;
}
#external_connections .right{
	padding:0;
	width:245px;
	float:left;
}
#external_connections li{
	list-style:none;
	margin:0;
	background:#FFF url(../images/linksLi.png) 0px 5px no-repeat;
	padding:0 0 8px 25px;
}
#external_connections li strong{
	font-weight:bold;
	display:block;
}

.contact_col1{
	width:284px;
	float:left;
	padding:0 20px 0 0;
}
.contact_col2{
	width:284px;
	float:left;
	padding:0 10px;
}
.contact_col2 .contact_form{
	padding:10px 20px 15px;
	background-color:#feecce;
	border:1px dashed #e87d1d;
}
#contactForm .componentheading{
	font-size:18px;
	font-weight:bold;
	color:#e87d1d;
}
#contactForm .formField{
	text-transform:uppercase;
}
#contactForm input{
	background-color:#FFF;
	border:1px solid #d7d7d7;
	width:235px;
	height:24px;
}
#contactForm textarea{
	background-color:#FFF;
	border:1px solid #d7d7d7;
	width:235px;
	height:80px;
}
#contactForm input#Send{
	background:none;
	border:none;
	height:29px;
	width:56px;
}
.contact_col3{
	width:284px;
	float:left;
	padding:0 0 0 20px;
}

.grid_16 .contentpaneopen{
	width:595px;
}